import { createStore, Store, } from 'redux'
import initSubscriber, { Subscribe, } from 'redux-subscriber'
import RootReducer from './RootReducer'



export const store: Store = createStore(RootReducer)

export const subscribe: Subscribe = initSubscriber(store)
